Script Generation Error

159 viewsCSS Bugs
0

I am experiencing a Script generation error when attempting to generate a remote map script for my Midi Fighter Twister.
I must say I am finding the new version a tad frustrating.
M1 Pro.

Arbi Answered question May 28, 2024
0

I have the same problem. Didn’t change anything just load the previous created script from older css version but cannot load to the Ableton.

Arbi Answered question May 28, 2024
0

Check the settings of device mapping in your script. Is everything set correctly?

admin Changed status to publish May 22, 2024
Attached Files:
0

here’s a screenshot of the error

admin Changed status to publish May 22, 2024
0

I’m unable to generate a script to get the .py files I need

admin Changed status to publish May 22, 2024
0

Hi Sterioevo,

I did not come across those errors before so I am afraid I can’t help you there.
Those are most likely script errors that came with adding the new controls. You can try to work your way back to where the script did run, then you’ll know where the faulty code, if any, is situated.

I do know that converting some older scripts to 2.8 doesn’t always work that well for me, especially when dealing with device parameters.
In practice I only use 2.8.1 for new scripts, which works flawlessly over here, for adjusting my older scripts, I still use the older version of CSS, the functionality is the same.

Let us know if you get any closer to a solution. Good luck!

admin Changed status to publish May 22, 2024
Attached Files: